Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.generators.permutation

Generator nodes to permute datasets.

Functions

`get_limit_filter`(limit, collection) | Create a filter array from a limit definition.

Classes

`AttributePermutator`(attr[, count, limit, assure]) | Node to permute one a more attributes in a dataset.
`Node`([space, postproc]) | Common processing object.
`deprecated`([extra]) | Decorator to mark a function or class as deprecated.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »